@charset "UTF-8";
@font-face {   font-family: "crelocaf";   src:url("../font/crelocaf.eot?v=8");   src:url("../font/crelocaf.eot?v=8#iefix") format("embedded-opentype"),     url("../font/crelocaf.woff?v=8") format("woff"),     url("../font/crelocaf.ttf?v=8") format("truetype"),     url("../font/crelocaf.svg?v=8#crelocaf") format("svg");   font-weight: normal;   font-style: normal;  } 
[data-icon]:before, [data-icon]:after {   font-family: "crelocaf" !important;   content: attr(data-icon);   font-style: normal !important;   font-weight: normal !important;   font-variant: normal !important;   text-transform: none !important;   speak: none;   line-height: 1;   -webkit-font-smoothing: antialiased;   -moz-osx-font-smoothing: grayscale; }
[class^="icon-"]:before, [class*=" icon-"]:before,
[class^="icon_"]:after, [class*=" icon_"]:after {   font-family: "crelocaf" !important;   font-style: normal !important;   font-weight: normal !important;   font-variant: normal !important;   text-transform: none !important;   speak: none;   line-height: 1;   -webkit-font-smoothing: antialiased;   -moz-osx-font-smoothing: grayscale; } 

.icon_user-plus:after,  .icon-user-plus:before { content: "\61"; }
.icon_user:after,  .icon-user:before { content: "\62"; }
.icon_angle-up:after,  .icon-angle-up:before { content: "\63"; }
.icon_angle-right:after,  .icon-angle-right:before { content: "\64"; }
.icon_angle-left:after,  .icon-angle-left:before { content: "\65"; }
.icon_angle-down:after,  .icon-angle-down:before { content: "\66"; }
.icon_balance-scale:after,  .icon-balance-scale:before { content: "\67"; }
.icon_cog:after,  .icon-cog:before { content: "\69"; }
.icon_id-card:after,  .icon-id-card:before { content: "\68"; }
.icon_analytics-chart-graph:after,  .icon-analytics-chart-graph:before { content: "\6a"; }
.icon_chart-alt:after,  .icon-chart-alt:before { content: "\6b"; }
.icon_envelope:after,  .icon-envelope:before { content: "\6c"; }
.icon_cubes:after,  .icon-cubes:before { content: "\6d"; }
.icon_cube:after,  .icon-cube:before { content: "\6e"; }
.icon_ban:after,  .icon-ban:before { content: "\6f"; }
.icon_check:after,  .icon-check:before { content: "\70"; }
.icon_globe:after,  .icon-globe:before { content: "\71"; }
.icon_sliders:after,  .icon-sliders:before { content: "\72"; }
.icon_files-o:after,  .icon-files-o:before { content: "\73"; }
.icon_floppy-o:after,  .icon-floppy-o:before { content: "\74"; }
.icon_pie-chart:after,  .icon-pie-chart:before { content: "\75"; }
.icon_flag-checkered:after,  .icon-flag-checkered:before { content: "\76"; }
.icon_flag-o:after,  .icon-flag-o:before { content: "\77"; }
.icon_flag:after,  .icon-flag:before { content: "\78"; }
.icon_bell-o:after,  .icon-bell-o:before { content: "\79"; }
.icon_info-circle:after,  .icon-info-circle:before { content: "\7a"; }
.icon_file-pdf-o:after,  .icon-file-pdf-o:before { content: "\41"; }
.icon_file-o:after,  .icon-file-o:before { content: "\42"; }
.icon_exchange:after,  .icon-exchange:before { content: "\43"; }
.icon_refresh:after,  .icon-refresh:before { content: "\44"; }
.icon_random:after,  .icon-random:before { content: "\45"; }
.icon_users:after,  .icon-users:before { content: "\46"; }
.icon_sign-out:after,  .icon-sign-out:before { content: "\47"; }
.icon_power-off:after,  .icon-power-off:before { content: "\48"; }
.icon_comment-o:after,  .icon-comment-o:before { content: "\49"; }
.icon_pencil:after,  .icon-pencil:before { content: "\4a"; }
.icon_chevron-down:after,  .icon-chevron-down:before { content: "\4c"; }
.icon_chevron-left:after,  .icon-chevron-left:before { content: "\4d"; }
.icon_chevron-right:after,  .icon-chevron-right:before { content: "\4e"; }
.icon_chevron-up:after,  .icon-chevron-up:before { content: "\4f"; }
.icon_bars:after,  .icon-bars:before { content: "\50"; }
.icon_plus:after,  .icon-plus:before { content: "\52"; }
.icon_times:after,  .icon-times:before { content: "\51"; }
.icon_briefcase:after,  .icon-briefcase:before { content: "\53"; }
.icon_tag:after,  .icon-tag:before { content: "\54"; }
.icon_paperclip:after,  .icon-paperclip:before { content: "\55"; }
.icon_lock:after,  .icon-lock:before { content: "\56"; }
.icon_unlock:after,  .icon-unlock:before { content: "\57"; }
.icon_home:after,  .icon-home:before { content: "\30"; }
.icon_map-marker:after,  .icon-map-marker:before { content: "\31"; }
.icon_file-excel-o:after,  .icon-file-excel-o:before { content: "\32"; }
.icon_file-image-o:after,  .icon-file-image-o:before { content: "\33"; }
.icon_file-word-o:after,  .icon-file-word-o:before { content: "\34"; }
.icon_file-archive-o:after,  .icon-file-archive-o:before { content: "\35"; }
.icon_exclamation-triangle:after, .icon-exclamation-triangle:before { content: "\36"; }
.icon_exclamation-circle:after, .icon-exclamation-circle:before { content: "\37"; }
.icon_play-circle:after, .icon-play-circle:before { content: "\38"; }



/* #seznam_modelu > li:before, */
#map .marker:before, #map .marker span:before,
table.indikatory td span:after {   font-family: "crelocaf" !important;   font-style: normal !important;   font-weight: normal !important;   font-variant: normal !important;   text-transform: none !important;   speak: none;   line-height: 1;   -webkit-font-smoothing: antialiased;   -moz-osx-font-smoothing: grayscale; } 
